[Overview][Constants][Types][Index] | Reference for unit 'cofftypes' (#fcl-res)

# TCoffSectionHeader

## Declaration

Source position: cofftypes.pp line 42

`type TCoffSectionHeader = packed record`
`Name: TSectionName;`
`VirtualSize: LongWord;`
`VirtualAddress: LongWord;`
`SizeOfRawData: LongWord;`
`PointerToRawData: LongWord;`
`PointerToRelocations: LongWord;`
`PointerToLineNumbers: LongWord;`
`NumberOfRelocations: Word;`
`NumberOfLineNumbers: Word;`
`Characteristics: LongWord;`
`end;`